<div class="container">
	<div class="page-header">
		<h1 class="text-center">List of Orders</h1>
	</div>
</div>
<div class="container">
    <table class="table table-striped">
    <tr><th>ID</th><th>Cashier</th><th>Total</th><th>Cash</th><th>Order</th></tr>
    <% @orders.each do |p| %>
        <tr>
            <td><%= p.id %></td>
            <td><%= p.cashier.name %></td>
            <td><%= p.total_price %></td>
            <td><%= p.cash %></td>
            <td><%= link_to "Show Full Order", order_path(p) %></td>
            <td><%= lint_</td>
        </tr>
    <% end %>
    </table> 
</div>
